Permalink
Browse files

Update debian packaging files.

  • Loading branch information...
Fabio Tranchitella authored and jhenstridge committed May 12, 2008
1 parent ee23547 commit f1fab54b978c1e6f9bb47c1b85dfff5d83f9f72b
Showing with 30 additions and 5 deletions.
  1. +26 −1 debian/changelog
  2. +4 −4 debian/control
View
@@ -1,3 +1,28 @@
+psycopg2 (2.0.7-2) unstable; urgency=medium
+
+ * ZPsycopgDA/DA.py: updated the patch. (Closes: #478860)
+
+ -- Fabio Tranchitella <kobold@debian.org> Thu, 01 May 2008 17:43:54 +0200
+
+psycopg2 (2.0.7-1) unstable; urgency=low
+
+ * New upstream release. (Closes: #476101)
+ * debian/control: bumped Standard-Versions to 3.7.3.
+
+ -- Fabio Tranchitella <kobold@debian.org> Tue, 15 Apr 2008 10:05:51 +0200
+
+psycopg2 (2.0.6-4) unstable; urgency=low
+
+ [ Sandro Tosi ]
+ * debian/control
+ - uniforming Vcs-Browser field
+
+ [ Fabio Tranchitella ]
+ * Provides a encoding parameter when adding a ZPsycopgDA instance using the
+ ZMI. (Closes: #475123)
+
+ -- Fabio Tranchitella <kobold@debian.org> Wed, 09 Apr 2008 19:51:10 +0200
+
psycopg2 (2.0.6-3) unstable; urgency=low
[ Piotr Ożarowski ]
@@ -14,7 +39,7 @@ psycopg2 (2.0.6-2) unstable; urgency=low
* Build a python-psycopg-dbg package
- -- Scott Kitterman <scott@kitterman.com> Tue, 03 Ju1 2007 16:55:48 -0400
+ -- Scott Kitterman <scott@kitterman.com> Tue, 03 Jul 2007 16:55:48 -0400
psycopg2 (2.0.6-1) unstable; urgency=low
View
@@ -4,10 +4,10 @@ Priority: optional
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev, python-all-dbg, python-central (>= 0.5.0), python (>= 2.3.5-7), python-egenix-mx-base-dev, autoconf, libpq-dev
Build-Depends-Indep: zope-debhelper (>= 0.3.4)
Maintainer: Fabio Tranchitella <kobold@debian.org>
-Standards-Version: 3.7.2.1
+Standards-Version: 3.7.3
XS-Python-Version: all
Vcs-Svn: svn://svn.debian.org/python-modules/packages/psycopg2/trunk/
-Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/psycopg2/?op=log
+Vcs-Browser: http://svn.debian.org/wsvn/python-modules/packages/psycopg2/trunk/?op=log
Package: python-psycopg2
Architecture: any
@@ -36,15 +36,15 @@ Package: python-psycopg2-dbg
Priority: extra
Architecture: any
Section: python
-Depends: python-psycopg2 (= ${Source-Version}), python-dbg, python-egenix-mxdatetime-dbg, ${shlibs:Depends}
+Depends: python-psycopg2 (= ${binary:Version}), python-dbg, python-egenix-mxdatetime-dbg, ${shlibs:Depends}
Description: Python module for PostgreSQL (debug extension)
psycopg is a PostgreSQL database adapter for the Python programming language
(just like pygresql and popy.) This is version 2, a complete rewrite of the
original code to provide new-style classes for connection and cursor objects
and other sweet candies. Like the original, psycopg 2 was written with the
aim of being very small and fast, and stable as a rock.
.
- This package contains the extensions built for the python debug interpreter.
+ This package contains the extensions built for the Python debug interpreter.
Package: zope-psycopgda2
Architecture: all

0 comments on commit f1fab54

Please sign in to comment.